#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



ar:
  javascripts:
    aspect_dropdown:
      add_to_aspect: "أضف مراسلا"
      all_aspects: "جميع الفئات"
      error: "Couldn't start sharing with <%= name %>.  Are you ignoring them?"
      select_aspects: "إختر فئات"
      started_sharing_with: "لقد بدأت المشاركة مع <%= name %> !"
      stopped_sharing_with: "لقد توقفت عن المشاركة مع <%= name %>"
      toggle:
        few: "في <%= count %> فئات"
        many: "في <%= count %> فئات"
        one: "في <%= count %> فئة"
        other: "في <%= count %> فئات"
        two: "في <%= count %> فئات"
        zero: "حدّد الفئات"
      updating: "يحدّث..."
    aspect_navigation:
      deselect_all: "إلغاء اختيار الكل"
      no_aspects: "لم يتم اختيار فئات"
      select_all: "اختر الكل"
    comments:
      hide: "إخفاء التعليقات"
      show: "إعرض جميع التعليقات"
    confirm_dialog: "أمتأكّد؟"
    contacts:
      search_no_results: "لم يُعثر على متراسلين"
    delete: "احذف"
    failed_to_post_message: "فشل في نشر رسالة!"
    getting_started:
      alright_ill_wait: "حسناً ، سأنتظر."
      hey: "انتبه <%= name %>"
      no_tags: "انتبه. لم تتابع أي وسم!  أُتابع على أي حال؟"
      preparing_your_stream: "جارى إعداد تدفقاتك الشخصية"
    header:
      admin: "مدير"
      contacts: "جهات الاتصال"
      help: "المساعدة"
      home: "الرئيسية"
      log_out: "خروج"
      mark_all_as_read: "وضع الجميع كمقروء"
      notifications: "تنبيهات"
      profile: "الملف الشخصى"
      recent_notifications: "آخر التنبيهات"
      search: "ابحث"
      settings: "إعدادات"
      view_all: "عرض الكل"
    hide_post: "أأخفِ هذه التدوينة؟"
    hide_post_failed: "تعذّر إخفاء هذه التدوينة"
    ignore: "تجاهل"
    my_activity: "نشاطى"
    my_stream: "ساحة المشاركات"
    photo_uploader:
      looking_good: "يا إلهى , تبدو رائعاً !"
    profile:
      born: "تاريخ الميلاد"
    remove_post: "أأزيل هذه التدوينة؟"
    show_more: "المزيد"
    stream:
      comment: "تعليق"
      follow: "تابِع"
      hide: "إخف"
      hide_nsfw_posts: "إخف nsfw# المشاركات"
      like: "أعجبني"
      likes:
        few: "عدد <%= count %> المعجبين"
        many: "عدد <%= count %> المعجبين"
        one: "عدد <%= count %> المعجبين"
        other: "عدد <%= count %> المعجبين"
        two: "عدد <%= count %> معجب"
        zero: "عدد <%= count %> المعجبين"
      limited: "محدود"
      more_comments:
        few: "إعرض <%= count %>  تعليقات أكثر "
        many: "إعرض <%= count %> تعليقات أكثر "
        one: "إعرض <%= count %>  تعليقات أكثر "
        other: "إعرض <%= count %>  تعليقات أكثر "
        two: "إعرض <%= count %> تعليق أكثر "
        zero: "إعرض <%= count %> تعليقات أكثر "
      original_post_deleted: "لقد حذف المؤلف مشاركته الأصلية."
      public: "عام"
      reshare: "إعادة المشاركة"
      reshares:
        few: "<%= count %> اعادة  المشاركات"
        many: "<%= count %>  اعادة  المشاركات"
        one: "<%= count %>  اعادة  المشاركات"
        other: "<%= count %>  اعادة  المشاركات"
        two: "<%= count %>  اعادة  المشاركة"
        zero: "<%= count %> اعادة  المشاركات"
      show_nsfw_post: "أظهِر المشاركة"
      show_nsfw_posts: "أظهِر الكل"
      unfollow: "ألغِ المتابعة"
      unlike: "إلغاء إعجابى"
    tags:
      wasnt_that_interesting: "OK, I suppose #<%= tagName %> wasn't all that interesting..."
    timeago:
      day: "يوم"
      days:
        other: "%d أيام"
      hour: "ساعة تقريباً"
      hours:
        other: "منذ %d ساعات"
      minute: "دقيقة تقريباً"
      minutes:
        other: "%d دقائق"
      month: "شهر تقريباً"
      months:
        other: "%d شهور"
      prefixAgo: "قبل"
      prefixFromNow: "من الآن"
      seconds: "أقل من دقيقة"
      suffixAgo: "مضت"
      suffixFromNow: "من اﻵن"
      year: "عام تقريباً"
      years:
        other: "%d أعوام"